Warehouses
BearerAuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?curl -X GET 'https://<your-instance>/api/item-lists/warehouse/preview' \ -H 'Authorization: Bearer <access-token>'[ { "description": "string", "id": 0, "name": "string", "number": "string" }]BearerAuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- response
[index: integer]?List view of a warehouse.
curl -X GET 'https://<your-instance>/api/item-lists/warehouses' \ -H 'Authorization: Bearer <access-token>'[ { "accountingCenter": "string", "allowedPriceRangePercentage": 0, "area": 0, "averagingGroupId": 0, "batchInquiry": true, "canStockTakeWithoutBatches": true, "cashDeskSaleLocationId": 0, "cashDeskSalesAreaLocationId": 0, "city": "string", "claimsCustomerWarehouseId": 0, "claimsSupplierWarehouseId": 0, "commissionOnlyByTransferSlip": true, "comparativeWarehouseId": 0, "countryId": 0, "customsWarehouse": true, "defaultExpeditionLocationId": 0, "defaultLocationId": 0, "description": "string", "doNotIncludeStockStatus": true, "doNotIncludeStockStatusForEshop": true, "doNotIncludeStockStatusForEshop1": true, "doNotIncludeStockStatusForEshop2": true, "doNotIncludeStockStatusForEshop3": true, "doNotIncludeStockStatusForEshop4": true, "doNotIncludeStockStatusForEshop5": true, "dontUseBatches": true, "driverId": 0, "ediGln": "string", "email": "string", "guid": "string", "id": 0, "intakeDoesNotCreateCollectionCards": true, "isB2b": true, "isBazaarWarehouse": true, "isClaimsWarehouse": true, "isCommissionWarehouse": true, "isDistributionWarehouse": true, "isExpeditionWarehouse": true, "isInactive": true, "isMainWarehouse": true, "isOffline": true, "isOfflineDaysInAdvance": 0, "isOnline": true, "isOnlineDaysInAdvance": 0, "isOpen": true, "isSuppliersWarehouse": true, "labelPrinterName": "string", "logo": "string", "mainPriceWithVat": true, "mobilePhoneNumber": "string", "name": "string", "notificationObligation": true, "number": "string", "orderCoveragePriority": 0, "ordersCompanyId": 0, "ownerBranchId": 0, "ownerId": 0, "phoneNumber": "string", "picture": "string", "prepaymentCenterId": 0, "priceTypeId": 0, "printerIpAddress": "string", "routeId": 0, "saleInDutyFreeZone": true, "secondaryEmail": "string", "showOnlyOnShippingTerminal": true, "street": "string", "supplierWarehouseId": 0, "taxWarehouse": true, "transferSlipCreatesCollectionCards": true, "usesButcherLocation": true, "usesLocation": true, "warehouseType": 0, "zeroFilter": true, "zipCode": "string" }]BearerAuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
application/json- body
List view of a warehouse.
accountingCenter?|length <= 10allowedPriceRangePercentage?|decimalarea?|decimalaveragingGroupId?|int32batchInquiry?boolean|nullcanStockTakeWithoutBatches?boolean|nullcashDeskSaleLocationId?|int32cashDeskSalesAreaLocationId?|int32city?|length <= 50claimsCustomerWarehouseId?|int32claimsSupplierWarehouseId?|int32commissionOnlyByTransferSlip?boolean|nullcomparativeWarehouseId?|int32countryId?|int32customsWarehouse?boolean|nulldefaultExpeditionLocationId?|int32defaultLocationId?|int32description?|length <= 100doNotIncludeStockStatus?boolean|nulldoNotIncludeStockStatusForEshop?boolean|nulldoNotIncludeStockStatusForEshop1?boolean|nulldoNotIncludeStockStatusForEshop2?boolean|nulldoNotIncludeStockStatusForEshop3?boolean|nulldoNotIncludeStockStatusForEshop4?boolean|nulldoNotIncludeStockStatusForEshop5?boolean|nulldontUseBatches?boolean|nulldriverId?|int32ediGln?|length <= 17email?string|nullguid?|guidid?integerint32intakeDoesNotCreateCollectionCards?boolean|nullisB2b?boolean|nullisBazaarWarehouse?boolean|nullisClaimsWarehouse?boolean|nullisCommissionWarehouse?boolean|nullisDistributionWarehouse?boolean|nullisExpeditionWarehouse?boolean|nullisInactive?boolean|nullisMainWarehouse?boolean|nullisOffline?boolean|nullisOfflineDaysInAdvance?|int32isOnline?boolean|nullisOnlineDaysInAdvance?|int32isOpen?boolean|nullisSuppliersWarehouse?boolean|nulllabelPrinterName?|length <= 120logo?|Raw image bytes (base64 in JSON). No [MaxLength] here on purpose — it would validate the array length, not a string.
mainPriceWithVat?boolean|nullmobilePhoneNumber?|length <= 50name?|length <= 50notificationObligation?boolean|nullnumber?|length <= 50orderCoveragePriority?|int32ordersCompanyId?|int32ownerBranchId?|int32ownerId?|int32phoneNumber?|length <= 50picture?|length <= 128prepaymentCenterId?|int32priceTypeId?|int32printerIpAddress?|length <= 20routeId?|int32saleInDutyFreeZone?boolean|nullsecondaryEmail?|length <= 50showOnlyOnShippingTerminal?boolean|nullstreet?|length <= 50supplierWarehouseId?|int32taxWarehouse?boolean|nulltransferSlipCreatesCollectionCards?boolean|nullusesButcherLocation?boolean|nullusesLocation?boolean|nullwarehouseType?|int32zeroFilter?boolean|nullzipCode?|length <= 6application/json- response
List view of a warehouse.
accountingCenter?|length <= 10allowedPriceRangePercentage?|decimalarea?|decimalaveragingGroupId?|int32batchInquiry?boolean|nullcanStockTakeWithoutBatches?boolean|nullcashDeskSaleLocationId?|int32cashDeskSalesAreaLocationId?|int32city?|length <= 50claimsCustomerWarehouseId?|int32claimsSupplierWarehouseId?|int32commissionOnlyByTransferSlip?boolean|nullcomparativeWarehouseId?|int32countryId?|int32customsWarehouse?boolean|nulldefaultExpeditionLocationId?|int32defaultLocationId?|int32description?|length <= 100doNotIncludeStockStatus?boolean|nulldoNotIncludeStockStatusForEshop?boolean|nulldoNotIncludeStockStatusForEshop1?boolean|nulldoNotIncludeStockStatusForEshop2?boolean|nulldoNotIncludeStockStatusForEshop3?boolean|nulldoNotIncludeStockStatusForEshop4?boolean|nulldoNotIncludeStockStatusForEshop5?boolean|nulldontUseBatches?boolean|nulldriverId?|int32ediGln?|length <= 17email?string|nullguid?|guidid?integerint32intakeDoesNotCreateCollectionCards?boolean|nullisB2b?boolean|nullisBazaarWarehouse?boolean|nullisClaimsWarehouse?boolean|nullisCommissionWarehouse?boolean|nullisDistributionWarehouse?boolean|nullisExpeditionWarehouse?boolean|nullisInactive?boolean|nullisMainWarehouse?boolean|nullisOffline?boolean|nullisOfflineDaysInAdvance?|int32isOnline?boolean|nullisOnlineDaysInAdvance?|int32isOpen?boolean|nullisSuppliersWarehouse?boolean|nulllabelPrinterName?|length <= 120logo?|Raw image bytes (base64 in JSON). No [MaxLength] here on purpose — it would validate the array length, not a string.
mainPriceWithVat?boolean|nullmobilePhoneNumber?|length <= 50name?|length <= 50notificationObligation?boolean|nullnumber?|length <= 50orderCoveragePriority?|int32ordersCompanyId?|int32ownerBranchId?|int32ownerId?|int32phoneNumber?|length <= 50picture?|length <= 128prepaymentCenterId?|int32priceTypeId?|int32printerIpAddress?|length <= 20routeId?|int32saleInDutyFreeZone?boolean|nullsecondaryEmail?|length <= 50showOnlyOnShippingTerminal?boolean|nullstreet?|length <= 50supplierWarehouseId?|int32taxWarehouse?boolean|nulltransferSlipCreatesCollectionCards?boolean|nullusesButcherLocation?boolean|nullusesLocation?boolean|nullwarehouseType?|int32zeroFilter?boolean|nullzipCode?|length <= 6curl -X POST 'https://<your-instance>/api/item-lists/warehouses' \ -H 'Authorization: Bearer <access-token>' \ -H 'Content-Type: application/json' \ -d '{}'{ "accountingCenter": "string", "allowedPriceRangePercentage": 0, "area": 0, "averagingGroupId": 0, "batchInquiry": true, "canStockTakeWithoutBatches": true, "cashDeskSaleLocationId": 0, "cashDeskSalesAreaLocationId": 0, "city": "string", "claimsCustomerWarehouseId": 0, "claimsSupplierWarehouseId": 0, "commissionOnlyByTransferSlip": true, "comparativeWarehouseId": 0, "countryId": 0, "customsWarehouse": true, "defaultExpeditionLocationId": 0, "defaultLocationId": 0, "description": "string", "doNotIncludeStockStatus": true, "doNotIncludeStockStatusForEshop": true, "doNotIncludeStockStatusForEshop1": true, "doNotIncludeStockStatusForEshop2": true, "doNotIncludeStockStatusForEshop3": true, "doNotIncludeStockStatusForEshop4": true, "doNotIncludeStockStatusForEshop5": true, "dontUseBatches": true, "driverId": 0, "ediGln": "string", "email": "string", "guid": "string", "id": 0, "intakeDoesNotCreateCollectionCards": true, "isB2b": true, "isBazaarWarehouse": true, "isClaimsWarehouse": true, "isCommissionWarehouse": true, "isDistributionWarehouse": true, "isExpeditionWarehouse": true, "isInactive": true, "isMainWarehouse": true, "isOffline": true, "isOfflineDaysInAdvance": 0, "isOnline": true, "isOnlineDaysInAdvance": 0, "isOpen": true, "isSuppliersWarehouse": true, "labelPrinterName": "string", "logo": "string", "mainPriceWithVat": true, "mobilePhoneNumber": "string", "name": "string", "notificationObligation": true, "number": "string", "orderCoveragePriority": 0, "ordersCompanyId": 0, "ownerBranchId": 0, "ownerId": 0, "phoneNumber": "string", "picture": "string", "prepaymentCenterId": 0, "priceTypeId": 0, "printerIpAddress": "string", "routeId": 0, "saleInDutyFreeZone": true, "secondaryEmail": "string", "showOnlyOnShippingTerminal": true, "street": "string", "supplierWarehouseId": 0, "taxWarehouse": true, "transferSlipCreatesCollectionCards": true, "usesButcherLocation": true, "usesLocation": true, "warehouseType": 0, "zeroFilter": true, "zipCode": "string"}BearerAuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerint32application/json- response
List view of a warehouse.
accountingCenter?|length <= 10allowedPriceRangePercentage?|decimalarea?|decimalaveragingGroupId?|int32batchInquiry?boolean|nullcanStockTakeWithoutBatches?boolean|nullcashDeskSaleLocationId?|int32cashDeskSalesAreaLocationId?|int32city?|length <= 50claimsCustomerWarehouseId?|int32claimsSupplierWarehouseId?|int32commissionOnlyByTransferSlip?boolean|nullcomparativeWarehouseId?|int32countryId?|int32customsWarehouse?boolean|nulldefaultExpeditionLocationId?|int32defaultLocationId?|int32description?|length <= 100doNotIncludeStockStatus?boolean|nulldoNotIncludeStockStatusForEshop?boolean|nulldoNotIncludeStockStatusForEshop1?boolean|nulldoNotIncludeStockStatusForEshop2?boolean|nulldoNotIncludeStockStatusForEshop3?boolean|nulldoNotIncludeStockStatusForEshop4?boolean|nulldoNotIncludeStockStatusForEshop5?boolean|nulldontUseBatches?boolean|nulldriverId?|int32ediGln?|length <= 17email?string|nullguid?|guidid?integerint32intakeDoesNotCreateCollectionCards?boolean|nullisB2b?boolean|nullisBazaarWarehouse?boolean|nullisClaimsWarehouse?boolean|nullisCommissionWarehouse?boolean|nullisDistributionWarehouse?boolean|nullisExpeditionWarehouse?boolean|nullisInactive?boolean|nullisMainWarehouse?boolean|nullisOffline?boolean|nullisOfflineDaysInAdvance?|int32isOnline?boolean|nullisOnlineDaysInAdvance?|int32isOpen?boolean|nullisSuppliersWarehouse?boolean|nulllabelPrinterName?|length <= 120logo?|Raw image bytes (base64 in JSON). No [MaxLength] here on purpose — it would validate the array length, not a string.
mainPriceWithVat?boolean|nullmobilePhoneNumber?|length <= 50name?|length <= 50notificationObligation?boolean|nullnumber?|length <= 50orderCoveragePriority?|int32ordersCompanyId?|int32ownerBranchId?|int32ownerId?|int32phoneNumber?|length <= 50picture?|length <= 128prepaymentCenterId?|int32priceTypeId?|int32printerIpAddress?|length <= 20routeId?|int32saleInDutyFreeZone?boolean|nullsecondaryEmail?|length <= 50showOnlyOnShippingTerminal?boolean|nullstreet?|length <= 50supplierWarehouseId?|int32taxWarehouse?boolean|nulltransferSlipCreatesCollectionCards?boolean|nullusesButcherLocation?boolean|nullusesLocation?boolean|nullwarehouseType?|int32zeroFilter?boolean|nullzipCode?|length <= 6curl -X GET 'https://<your-instance>/api/item-lists/warehouses/0' \ -H 'Authorization: Bearer <access-token>'{ "accountingCenter": "string", "allowedPriceRangePercentage": 0, "area": 0, "averagingGroupId": 0, "batchInquiry": true, "canStockTakeWithoutBatches": true, "cashDeskSaleLocationId": 0, "cashDeskSalesAreaLocationId": 0, "city": "string", "claimsCustomerWarehouseId": 0, "claimsSupplierWarehouseId": 0, "commissionOnlyByTransferSlip": true, "comparativeWarehouseId": 0, "countryId": 0, "customsWarehouse": true, "defaultExpeditionLocationId": 0, "defaultLocationId": 0, "description": "string", "doNotIncludeStockStatus": true, "doNotIncludeStockStatusForEshop": true, "doNotIncludeStockStatusForEshop1": true, "doNotIncludeStockStatusForEshop2": true, "doNotIncludeStockStatusForEshop3": true, "doNotIncludeStockStatusForEshop4": true, "doNotIncludeStockStatusForEshop5": true, "dontUseBatches": true, "driverId": 0, "ediGln": "string", "email": "string", "guid": "string", "id": 0, "intakeDoesNotCreateCollectionCards": true, "isB2b": true, "isBazaarWarehouse": true, "isClaimsWarehouse": true, "isCommissionWarehouse": true, "isDistributionWarehouse": true, "isExpeditionWarehouse": true, "isInactive": true, "isMainWarehouse": true, "isOffline": true, "isOfflineDaysInAdvance": 0, "isOnline": true, "isOnlineDaysInAdvance": 0, "isOpen": true, "isSuppliersWarehouse": true, "labelPrinterName": "string", "logo": "string", "mainPriceWithVat": true, "mobilePhoneNumber": "string", "name": "string", "notificationObligation": true, "number": "string", "orderCoveragePriority": 0, "ordersCompanyId": 0, "ownerBranchId": 0, "ownerId": 0, "phoneNumber": "string", "picture": "string", "prepaymentCenterId": 0, "priceTypeId": 0, "printerIpAddress": "string", "routeId": 0, "saleInDutyFreeZone": true, "secondaryEmail": "string", "showOnlyOnShippingTerminal": true, "street": "string", "supplierWarehouseId": 0, "taxWarehouse": true, "transferSlipCreatesCollectionCards": true, "usesButcherLocation": true, "usesLocation": true, "warehouseType": 0, "zeroFilter": true, "zipCode": "string"}BearerAuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerint32application/json- body
List view of a warehouse.
accountingCenter?|length <= 10allowedPriceRangePercentage?|decimalarea?|decimalaveragingGroupId?|int32batchInquiry?boolean|nullcanStockTakeWithoutBatches?boolean|nullcashDeskSaleLocationId?|int32cashDeskSalesAreaLocationId?|int32city?|length <= 50claimsCustomerWarehouseId?|int32claimsSupplierWarehouseId?|int32commissionOnlyByTransferSlip?boolean|nullcomparativeWarehouseId?|int32countryId?|int32customsWarehouse?boolean|nulldefaultExpeditionLocationId?|int32defaultLocationId?|int32description?|length <= 100doNotIncludeStockStatus?boolean|nulldoNotIncludeStockStatusForEshop?boolean|nulldoNotIncludeStockStatusForEshop1?boolean|nulldoNotIncludeStockStatusForEshop2?boolean|nulldoNotIncludeStockStatusForEshop3?boolean|nulldoNotIncludeStockStatusForEshop4?boolean|nulldoNotIncludeStockStatusForEshop5?boolean|nulldontUseBatches?boolean|nulldriverId?|int32ediGln?|length <= 17email?string|nullguid?|guidid?integerint32intakeDoesNotCreateCollectionCards?boolean|nullisB2b?boolean|nullisBazaarWarehouse?boolean|nullisClaimsWarehouse?boolean|nullisCommissionWarehouse?boolean|nullisDistributionWarehouse?boolean|nullisExpeditionWarehouse?boolean|nullisInactive?boolean|nullisMainWarehouse?boolean|nullisOffline?boolean|nullisOfflineDaysInAdvance?|int32isOnline?boolean|nullisOnlineDaysInAdvance?|int32isOpen?boolean|nullisSuppliersWarehouse?boolean|nulllabelPrinterName?|length <= 120logo?|Raw image bytes (base64 in JSON). No [MaxLength] here on purpose — it would validate the array length, not a string.
mainPriceWithVat?boolean|nullmobilePhoneNumber?|length <= 50name?|length <= 50notificationObligation?boolean|nullnumber?|length <= 50orderCoveragePriority?|int32ordersCompanyId?|int32ownerBranchId?|int32ownerId?|int32phoneNumber?|length <= 50picture?|length <= 128prepaymentCenterId?|int32priceTypeId?|int32printerIpAddress?|length <= 20routeId?|int32saleInDutyFreeZone?boolean|nullsecondaryEmail?|length <= 50showOnlyOnShippingTerminal?boolean|nullstreet?|length <= 50supplierWarehouseId?|int32taxWarehouse?boolean|nulltransferSlipCreatesCollectionCards?boolean|nullusesButcherLocation?boolean|nullusesLocation?boolean|nullwarehouseType?|int32zeroFilter?boolean|nullzipCode?|length <= 6application/json- response
List view of a warehouse.
accountingCenter?|length <= 10allowedPriceRangePercentage?|decimalarea?|decimalaveragingGroupId?|int32batchInquiry?boolean|nullcanStockTakeWithoutBatches?boolean|nullcashDeskSaleLocationId?|int32cashDeskSalesAreaLocationId?|int32city?|length <= 50claimsCustomerWarehouseId?|int32claimsSupplierWarehouseId?|int32commissionOnlyByTransferSlip?boolean|nullcomparativeWarehouseId?|int32countryId?|int32customsWarehouse?boolean|nulldefaultExpeditionLocationId?|int32defaultLocationId?|int32description?|length <= 100doNotIncludeStockStatus?boolean|nulldoNotIncludeStockStatusForEshop?boolean|nulldoNotIncludeStockStatusForEshop1?boolean|nulldoNotIncludeStockStatusForEshop2?boolean|nulldoNotIncludeStockStatusForEshop3?boolean|nulldoNotIncludeStockStatusForEshop4?boolean|nulldoNotIncludeStockStatusForEshop5?boolean|nulldontUseBatches?boolean|nulldriverId?|int32ediGln?|length <= 17email?string|nullguid?|guidid?integerint32intakeDoesNotCreateCollectionCards?boolean|nullisB2b?boolean|nullisBazaarWarehouse?boolean|nullisClaimsWarehouse?boolean|nullisCommissionWarehouse?boolean|nullisDistributionWarehouse?boolean|nullisExpeditionWarehouse?boolean|nullisInactive?boolean|nullisMainWarehouse?boolean|nullisOffline?boolean|nullisOfflineDaysInAdvance?|int32isOnline?boolean|nullisOnlineDaysInAdvance?|int32isOpen?boolean|nullisSuppliersWarehouse?boolean|nulllabelPrinterName?|length <= 120logo?|Raw image bytes (base64 in JSON). No [MaxLength] here on purpose — it would validate the array length, not a string.
mainPriceWithVat?boolean|nullmobilePhoneNumber?|length <= 50name?|length <= 50notificationObligation?boolean|nullnumber?|length <= 50orderCoveragePriority?|int32ordersCompanyId?|int32ownerBranchId?|int32ownerId?|int32phoneNumber?|length <= 50picture?|length <= 128prepaymentCenterId?|int32priceTypeId?|int32printerIpAddress?|length <= 20routeId?|int32saleInDutyFreeZone?boolean|nullsecondaryEmail?|length <= 50showOnlyOnShippingTerminal?boolean|nullstreet?|length <= 50supplierWarehouseId?|int32taxWarehouse?boolean|nulltransferSlipCreatesCollectionCards?boolean|nullusesButcherLocation?boolean|nullusesLocation?boolean|nullwarehouseType?|int32zeroFilter?boolean|nullzipCode?|length <= 6curl -X PATCH 'https://<your-instance>/api/item-lists/warehouses/0' \ -H 'Authorization: Bearer <access-token>' \ -H 'Content-Type: application/json' \ -d '{}'{ "accountingCenter": "string", "allowedPriceRangePercentage": 0, "area": 0, "averagingGroupId": 0, "batchInquiry": true, "canStockTakeWithoutBatches": true, "cashDeskSaleLocationId": 0, "cashDeskSalesAreaLocationId": 0, "city": "string", "claimsCustomerWarehouseId": 0, "claimsSupplierWarehouseId": 0, "commissionOnlyByTransferSlip": true, "comparativeWarehouseId": 0, "countryId": 0, "customsWarehouse": true, "defaultExpeditionLocationId": 0, "defaultLocationId": 0, "description": "string", "doNotIncludeStockStatus": true, "doNotIncludeStockStatusForEshop": true, "doNotIncludeStockStatusForEshop1": true, "doNotIncludeStockStatusForEshop2": true, "doNotIncludeStockStatusForEshop3": true, "doNotIncludeStockStatusForEshop4": true, "doNotIncludeStockStatusForEshop5": true, "dontUseBatches": true, "driverId": 0, "ediGln": "string", "email": "string", "guid": "string", "id": 0, "intakeDoesNotCreateCollectionCards": true, "isB2b": true, "isBazaarWarehouse": true, "isClaimsWarehouse": true, "isCommissionWarehouse": true, "isDistributionWarehouse": true, "isExpeditionWarehouse": true, "isInactive": true, "isMainWarehouse": true, "isOffline": true, "isOfflineDaysInAdvance": 0, "isOnline": true, "isOnlineDaysInAdvance": 0, "isOpen": true, "isSuppliersWarehouse": true, "labelPrinterName": "string", "logo": "string", "mainPriceWithVat": true, "mobilePhoneNumber": "string", "name": "string", "notificationObligation": true, "number": "string", "orderCoveragePriority": 0, "ordersCompanyId": 0, "ownerBranchId": 0, "ownerId": 0, "phoneNumber": "string", "picture": "string", "prepaymentCenterId": 0, "priceTypeId": 0, "printerIpAddress": "string", "routeId": 0, "saleInDutyFreeZone": true, "secondaryEmail": "string", "showOnlyOnShippingTerminal": true, "street": "string", "supplierWarehouseId": 0, "taxWarehouse": true, "transferSlipCreatesCollectionCards": true, "usesButcherLocation": true, "usesLocation": true, "warehouseType": 0, "zeroFilter": true, "zipCode": "string"}BearerAuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
id*integerint32curl -X DELETE 'https://<your-instance>/api/item-lists/warehouses/0' \ -H 'Authorization: Bearer <access-token>'